#!/bin/sh 
mypath=${0%/*}
export PATH=${0%/*}:$PATH
showRadio "Aleph One" "Select the game:" "Marathon" "Marathon 2" "Marathon Infinity" "Tempus Irae" "About"

case "$?" in
   1)
      $mypath/run_m1a1.sh
	  ;;
   2)
      $mypath/run_m2.sh
	  ;;
   3)
      $mypath/run_mi.sh
	  ;;
   4)
	  $mypath/run_ti.sh
	  ;;
   5)
	  showQ "About" "Aleph One (formerly known as the Marathon Open Source Project) is a free and open-source first-person shooter engine based on the source code of Bungie Studios' Marathon 2: Durandal. Port for ZN5 and other MotoMAGX - EXL 03.11.2010 © MotoFan.Ru" 2
      $mypath/run.sh
	  ;;

   *)
	  showNotify "Aleph One" "Exiting the game..." 1
      exit 0
    ;;
esac
